body{background-color:#dadcdd;}
body,form,input,textarea{margin:0;font-family:Arial;font-size:14px;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
.site{width:908px;margin:auto;position:relative;background-image:url(images/side_shadows.png);}
.site.home{padding-top:380px;}
.site.inner{padding-top:298px;}
.site .header{background:url(images/header_bg.png) no-repeat top;position:absolute;top:0;right:0;width:909px;}
.site.home .header{height:356px;}
.site.inner .header{height:298px;}
.header .logo{display:block;width:365px;height:81px;background-image:url(images/logo.png);overflow:hidden;line-height:200px;position:absolute;top:62px;right:10px;z-index:99999;}
#phone{position:absolute;top:24px;left:80px;color:#730613;font-weight:bold;font-size:22px;width:165px;text-align:center;letter-spacing:1px;}
.menu{border-bottom:1px solid #a90b1e;height:26px;float:left;margin:82px 0 0 13px;font-size:12px;min-width:505px;}
.menu a,.menu span{display:inline-block;margin-left:2px;}
.menu a{padding:0 8px;color:#a90b1e;height:26px;line-height:26px;}
.menu span{background:url(images/menu_selected_right.png) no-repeat right #900919;}
.menu span a{color:#fff;background:url(images/menu_selected_left.png) no-repeat left;margin-left:0;}
.sea{background-image:url(images/header_pic.jpg);background-position:bottom;width:900px;position:absolute;left:2px;top:120px;}
.site.home .sea{height:237px;}
.site.inner .sea{height:177px;}
.cycle_mask,.cycle{width:540px;position:absolute;top:15px;right:33px;}
.site.home .cycle_mask,.site.home .cycle{height:244px;}
.site.inner .cycle_mask,.site.inner .cycle{height:186px;}
.cycle img{width:540px;}
.site.home .cycle img{height:232px;}
.site.inner .cycle img{height:171px;}
.cycle_mask{z-index:999;}
.site.home .cycle_mask{background-image:url(images/header_frame_home.png);}
.site.inner .cycle_mask{background-image:url(images/header_frame_inner.png);}
.cycle{background-color:#fff;z-index:1;position:relative;overflow:hidden;}
.contact{background:url(images/header_contact_bg.png) no-repeat bottom;width:214px;height:264px;position:absolute;top:0;left:15px;color:#fff;text-align:center;line-height:40px;font-weight:bold;font-size:22px;}
.site.inner .contact{height:198px;}
.contact div{position:absolute;top:40px;left:10px;}
.contact input,.contact textarea{width:145px;border:1px solid #e0e1e3;float:left;margin-bottom:12px;}
.contact textarea{height:70px;overflow:auto;padding:0;margin:0;}
.contact .btn{width:54px;height:21px;background-image:url(images/btn_send.png);color:#fff;font-size:12px;border:0;cursor:pointer;padding:0;position:absolute;left:0;top:180px;}
.content_container{float:left; width:670px;position:relative;}
.content .blue{color:#4a38f4;}
.content .yellow{color:#f4b838;}
.content .b{font-weight:bold;}
.content{float:right;width:425px;margin-right:10px;color:#4f4d4d;overflow:hidden;min-height:290px;}
.content a{text-decoration:underline;}
.content h1,.content h2,.content .title{background-image:url(images/title_bg.png);height:27px;margin:3px 0 8px 0;color:#fff;font-size:14px;line-height:24px;padding-right:10px;}
.content p{margin:0 0 10px 0;}
.side{float:right;width:210px;margin-right:15px;}
.sidemenu{padding-bottom:15px;}
.sidemenu strong{display:block;height:30px;background-image:url(images/side_menu_header.png);color:#fff;line-height:30px;text-align:center;}
.sidemenu{background:url(images/side_menu_footer.png) no-repeat bottom;}
.sidemenu a{display:block;height:25px;background-image:url(images/side_menu_line.png);color:#000;font-size:12px;padding-right:32px;line-height:25px;}
.sidemenu a.last{margin-bottom:17px;}
.sidemenu .selected{font-weight:bold;}
.facebook{display:block;width:203px;height:49px;overflow:hidden;line-height:120px;background-image:url(images/facebook.png);margin-right:8px;}
.footer{clear:both;background-image:url(images/footer.png);height:13px;}
.credit{color:#918f90;font-size:11px;text-align:center;margin:8px 0;}
.credit a{color:#918f90;}
.credit .logo{display:inline-block;width:50px;height:20px;overflow:hidden;background-image:url(images/בניית_אתרים.png);line-height:50px;margin-bottom:-2px;}
.page_cubes{width:550px;}
.page_cubes a,.gallery a{display:block;float:right;width:207px;height:213px;overflow:hidden;background-color:#f1f0f0;text-decoration:none;position:relative;font-size:12px;color:#6d6a6a;padding:11px 0px 0 0px;margin:0 0 6px 6px;}
.page_cubes a:hover strong{text-decoration:underline;}
.page_cubes img,.gallery img{display:block;border:0;}
.page_cubes span,.gallery span{display:block;width:206px;height:147px;position:absolute;top:0;right:0;background-image:url(images/page_cube_frame.png);}
.page_cubes strong{color:#f6aa08;display:block;text-align:center;font-size:14px;padding-top:10px;}
.gallery{width:640px;margin:auto;background-color:#f1f0f0;padding:5px 5px 5px 10px;overflow:auto;}
.gallery a{height:142px;margin:0;}
.subpages a{display:block;background:url(images/arrow.png) no-repeat right 8px;padding-right:10px;border-bottom:1px solid #e0ebbd;color:#00264c;text-decoration:none;line-height:22px;}
.subpages a:hover{text-decoration:underline;}